#product_ttl .ttl_box {
  max-width: 1220px;
  width: calc(100% - 100px);
  margin: 0 auto;
  padding-top: 200px;
  padding-bottom: 50px;
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: end;
  justify-content: space-between;
  border-bottom: 1px solid var(--color_gray4);
  position: relative;
}
#product_ttl .ttl_box::after {
  content: "";
  display: block;
  width: 15em;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: -1px;
}
#product_ttl .ttl_box h1 {
  display: grid;
  justify-items: start;
  grid-row-gap: 0.66em;
  font-size: 3.6rem;
  line-height: 1.5;
}
#product_ttl .ttl_box h1 .cat {
  font-size: 2rem;
  background-color: var(--color_main);
  line-height: 2;
  padding: 0 0.5em;
  color: var(--color_white);
}
#product_ttl .ttl_box .back {
  font-size: 1.8rem;
  color: var(--color_main);
  display: grid;
  grid-template-columns: auto 1em;
  align-items: center;
  grid-column-gap: 2.5em;
}

#product_detail .wrap {
  padding-top: 50px;
  padding-bottom: 300px;
}
#product_detail .wrap .contents {
  max-width: 1220px;
}
#product_detail .wrap .contents .contents_inner {
  margin-bottom: 100px;
  display: grid;
  grid-template-columns: 1fr 40%;
  grid-column-gap: 5%;
}
#product_detail .wrap .contents .contents_inner .detail p {
  font-size: 2rem;
  line-height: 2;
}
#product_detail .wrap .contents .contents_inner .img {
  background-color: var(--color_bg1);
  padding: 20px;
}
#product_detail .wrap .contents .contents_inner .img img {
  display: block;
}
#product_detail .wrap .contents > .btn_round {
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #product_ttl .ttl_box {
    width: calc(100% - 60px);
  }
  #product_ttl .ttl_box h1 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 1024px) {
  #product_ttl .ttl_box {
    padding-top: 150px;
    padding-bottom: 50px;
  }
  #product_ttl .ttl_box h1 {
    font-size: 2.6rem;
  }
  #product_ttl .ttl_box h1 .cat {
    font-size: 1.8rem;
  }
  #product_detail .wrap {
    padding-bottom: 200px;
  }
  #product_detail .wrap .contents .contents_inner .detail p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  #product_ttl .ttl_box {
    width: calc(100% - 40px);
    padding-top: 90px;
    padding-bottom: 30px;
    grid-template-columns: 1fr;
  }
  #product_ttl .ttl_box::after {
    width: 2em;
  }
  #product_ttl .ttl_box h1 {
    font-size: 2rem;
  }
  #product_ttl .ttl_box h1 .cat {
    font-size: 1.6rem;
  }
  #product_ttl .ttl_box .back {
    display: none;
  }
  #product_detail .wrap {
    padding-top: 40px;
    padding-bottom: 100px;
  }
  #product_detail .wrap .contents .contents_inner {
    margin-bottom: 60px;
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  #product_detail .wrap .contents .contents_inner .detail p {
    font-size: 1.6rem;
  }
  #product_detail .wrap .contents .contents_inner .img {
    padding: 10px;
  }
  #product_detail .wrap .contents > .btn_round {
    margin: 0 auto;
  }
}